body {
    font-family: Tahoma, Arial;
    margin: 0;
    background: #f5f5f5;
    text-align: center;
}

header {
    background: #0d6efd;
    color: white;
    padding: 15px;
}

nav a {
    color: white;
    margin: 10px;
    text-decoration: none;
    font-weight: bold;
}

.hero {
    padding: 40px;
    background: white;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.card {
    background: #fff;
    padding: 20px;
    width: 150px;
    border-radius: 8px;
    box-shadow: 0 0 5px #ccc;
}

.list {
    list-style: none;
    padding: 20px;
}

.lesson {
    background: white;
    margin: 15px;
    padding: 20px;
    border-radius: 8px;
}
